KDE 3.1 RC for Debian 3.0 Updated
Posted on: 11/28/2002 02:51 PM

Karolina Lindqvist has updated their unofficial KDE 3.1 RC2 repository for Debian GNU/Linux 3.0 (Woody) again.

The KDE3.1 version is NOT the same as the version that will go to debian unstable. This version is compiled with the old standard g++ version 2.95 compiler. Some applications compiled with KDE3.0 might work together this KDE3.1.

To install kde3.1 with apt-get, put the following line in /etc/apt/sources.list:

deb ftp://wh9.tu-dresden.de/kde3/karolina ./



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_31_rc_for_debian_30_updated.html)